.rightbar-home {
  .rightbar-home_birhtday {
    display: flex;
    align-items: center;

    .rightbar-home_birhtday__img {
      width: 100px;
      height: 100px;
      margin-right: 10px;
    }

    .rightbar-home_birhtday__text {
      font-size: 15px;
      font-weight: 300;
      cursor: pointer;
    }
  }

  .rightbar-home_advertising {
    width: 100%;
    margin: 30px 0;
    border-radius: 10px;
    cursor: pointer;
  }

  .rightbar-home_title {
    display: flex;
    margin-bottom: 20px;
  }
}